<div class="display">
    <h2>Informacije o pacijentu</h2>
    <label>Pol: </label>
    <p>{{this.userData.pol}}</p>

    <label>JMBG: </label>
    <p>{{this.userData.jmbg}}</p>

    <label>LBO: </label><br>
    <p >{{this.userData.lbo}}</p>
    
    <form [formGroup]="ProfilForm" (ngSubmit)="sacuvajIzmene()" >
        <div class = "form-group">
            <label>Ime: </label><br>    
            <p *ngIf="!change">{{this.userData.ime}}</p>
            <input *ngIf="change" type="text"  formControlName="ime"><br>        
        </div>

        <div>
            <label>Prezime: </label><br>
            <p *ngIf="!change">{{this.userData.prezime}}</p>
            <input *ngIf="change" type="text" formControlName="prezime" ><br>
        </div>

        <div class="form-group">
            <label>Email: </label><br>
            <p *ngIf="!change">{{this.userData.email}}</p>
            <input *ngIf="change" type="text" [value] = "this.userData.email" formControlName="email"><br>
        </div>

        <div class="form-group">
            <label>Adresa: </label><br>
            <p *ngIf="!change">{{this.userData.adresa}}</p>
            <input *ngIf="change" type="text" [value] = "this.userData.adresa" formControlName="adresa"><br>
        </div>

        <div class="form-group">
            <label>Grad: </label><br>
            <p *ngIf="!change">{{this.userData.grad}}</p>
            <input *ngIf="change" type="text" [value] = "this.userData.grad" formControlName="grad"><br>
        </div>

        <div class="form-group">
            <label>Telefon: </label><br>
            <p *ngIf="!change">{{this.userData.telefon}}</p>
            <input *ngIf="change" type="text" [value] = "this.userData.telefon" formControlName="telefon"><br>
        </div>
        <br>
        <div class="form-grou">
            <input type="submit" class="azurirajPacijenta" (click)="sacuvajIzmene()" *ngIf="change" value = "Sacuvaj">
        </div>
        <button class="azurirajPacijenta" (click)="azurirajPacijenta()" *ngIf="!change">Promeni</button><br>
    </form>
</div>

